#spring
spring:
  #Database
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://rm-wz9dd796t4j1giz6t2o.mysql.rds.aliyuncs.com:3306/iuav_cms_dev?allowMultiQueries=true&useUnicode=true&characterEncoding=UTF-8&useSSL=false&serverTimezone=GMT%2B8
    username: iuav_dev
    password: IUAV_DEV@2023&MYSQL
    #   Druid数据源配置
    type: com.alibaba.druid.pool.DruidDataSource
  redis:
    database: 1
    host: r-wz9ke310fs684hacn1pd.redis.rds.aliyuncs.com
    port: 6379
    password: MMC@2022&REDIS
  #rabbitMQ
  rabbitmq:
    host: amqp-cn-zvp2ozhnj001.cn-shenzhen.amqp-0.net.mq.amqp.aliyuncs.com
    port: 5672
    username: MjphbXFwLWNuLXp2cDJvemhuajAwMTpMVEFJNEZ6Q3B5ckEzM1BlZ254V1M2WFY=
    password: RTg3OUMxQzk4NzU0NDQ4RkQ1RDg4MkEzQjY4M0M3MkQxOTM2QkEyNDoxNjUyNDA4NDk0NDg4
    virtual-host: dev

wx:
  sub:
    appid: wx5c6a105a0ddca4c5
    secret: 96c75255dd26f82f8d55e15b59e101c7
  app:
    id: wx18b7883acd204278
    secret: 28afe74ba373830237a8133a7431ee82
    miniprogram-state: trial
    env-version: trial
    token-path: /userservlet/wechat/getAppletUserAccessToken
    port: user

third-party:
  ali:
    app-code: 524b1864a88f47458c1061bae3811570
  qcc:
    app-key: 5015e664848d406ab1ca4b505c3da803
    secret-key: 7C4DB8CCECC148175E46392CC0A1B410
  xzsz:
    appKey: 1e8e59e056be41f8a05c090964d7ce37
    appSecret: ceshihuanjingyanshizhanghao00000
    aes: '0000000000000000'
    domain: https://uat.xzsz.ltd/
    position: 销售推广
    taxFundId: 8ae605f565884a1f9a5e91d5a661ce58
    authNotify: https://test.iuav.shop/userapp/xz/xzAuthNotify
    withdrawNotify: https://test.iuav.shop/userapp/xz/xzWithdrawNotify

fdd:
  appid: 407664
  appkey: q146q3Cjmi7Y6BVl8jtZK9pH
  version: 2
  host: https://testapi06.fadada.com/api/
  mmc-url: https://test.iuav.shop/userapp/

iuav:
  pay:
    uri: http://127.0.0.1:8088
  pms:
    uri: http://127.0.0.1:8099
  ims:
    uri: http://localhost:10001
